<?php
return array (
  'Signout' => '',
  'CMS MANAGER WEBSITE GROUP WEBSITE BUSSINESS' => '',
  'Welcome' => '',
  'View Website' => '',
  'Logout' => '',
  'Control Panel' => '',
  'Setting' => '',
  'Translations' => '',
  'Top Suplier' => '',
  'New Topsuplier' => '',
  'Manage Topsuplier' => '',
  'Info Company' => '',
  'Content & Category' => '',
  'New Content' => '',
  'Manage Content' => '',
  'New Category' => '',
  'Manage Categories' => '',
  'Product & Category' => '',
  'New Product' => '',
  'Manage Product' => '',
  'New Category Product' => '',
  'Manage Categories Product' => '',
  'Project' => '',
  'New Project' => '',
  'Manage Project' => '',
  'Contact' => '',
  'Params' => '',
  'New Params' => '',
  'Manage Params' => '',
  'Design' => '',
  'New Design' => '',
  'Manage Design' => '',
  'Design Register' => '',
  'Manage Design Register' => '',
  'Manage Contact' => '',
  'NewsLetter' => '',
  'Manage NewsLetter' => '',
  'Menu' => '',
  'New Menu' => '',
  'Manage Menu' => '',
);
